Fix til Project Zomboid: Steam must be running to play this game (SteamAPI_init() failed)

Efter seneste opdatering til Project Zomboid igennem gog.com kom følgende fejl:

Steam must be running to play this game (SteamAPI_init() failed)

Jeg søgte og fandt en løsning på gog.com's eget forum for spillet.

Løsningen

Gå ind i Project Zomboid's mappe. Åben filen "ProjectZomboid64.site.json" og ændre 1 tallet til et 0 i linjen "-Dzomboid.steam=1" og gem.

Det løste problemet for mig. Jeg er sikker på, at der også kommer en officiel løsning inden så længe.